/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.has-ficons svg {
    margin-right: 10px;
}

.white-socials svg {
    color: #fff !important;
}

html {
  scroll-behavior: smooth;
}

table.variations {
    margin-top: 20px;
}
table.variations th, table.variations td {
    background: transparent !important;
    padding: 0;
}
.yes-no-fa strong {
    font-weight: 800;
}

/* Logged in & out conditions */
.logged-in-condition .hide-logged-in {
  display: none!important;
}
.logged-out-condition .hide-logged-out {
  display: none!important;
}

.woocommerce-MyAccount-content-wrapper a.woocommerce-MyAccount-downloads-file.button.alt {
    background-color: #9a3e79 !important;
    color: #fff !important;
    border: none !important;
    padding: 9px 15px !important;
    font-weight: normal !important;
}
.gform_confirmation_wrapper {
    padding-top: 20px;
    padding-bottom: 40px;
}
.service-accordion .elementor-tab-title {
    font-size: 20px;
}
.elementor-sticky--effects {
    box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.2);
}

/* WOO Fixes */
form.woocommerce-checkout .col-2,
form.woocommerce-checkout .col-1 { max-width: unset !important; }

.woocommerce-billing-fields__field-wrapper .form-row {
    display: block !important;
}

.purple-hover a:hover {
    color: #9a3e79 !important;
}

.post-featured-img-holder {
    text-align: center;
    background: #fff;
    border-radius: 5px;
}

.woocommerce-price-suffix {
    color: #000 !important;
}
.woocommerce-Tabs-panel a {
    color: #915384;
    text-decoration: underline;
}

.yes-no-fa .fa-circle-check {
    color: #838bc5;
}
.single-product .related.products {
    margin-top: 80px;
}
.buy-now-btn .single-add-to-cart-button {
    margin: 0 !important;
}
.elementor-accordion-title h2 {
    font-size: 20px;
    margin: 0 !important;
}
.elementor-accordion-item:last-child .elementor-tab-content {
    border-radius: 0 0 15px 15px;
}
.inline-btns .elementor-widget-wrap {
    display: unset !important;
}
.inline-btns .elementor-widget:not(:last-child) {
    margin-bottom: 0 !important;
}
.inline-btns {
    align-self: center !important;
}
.purple-btn a {
    border-radius: 50px;
    color: #fff;
    background-color: #9a3e79;
    float: right;
    font-size: 14px;
}

.elementor-login .elementor-login-separator {
    padding: 0 10px;
}
a.elementor-register {
    color: var( --e-global-color-primary ) !important;
}

.select2-selection--single {
    background: transparent !important;
}
.e-checkout__container p .select2-selection__rendered,
.e-checkout__container p input,
.edit-account p input,
.custom-checkout .e-woocommerce-login-section .form-row input {
    border: 1px solid #d5d8dc !important;
    border-radius: 50px !important;
    background: transparent !important;
}
.woocommerce-info::before {
    color: #838bc5 !important;
}
.woocommerce-info {
    border-top-color: #838bc5 !important;
}
.woocommerce-Button.button,
.woocommerce-button {
    background-color: var( --e-global-color-text ) !important;
    border: none !important;
    color: #fff !important;
	border-radius: 50px !important;
}
p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide {
    display: block !important;
}
.e-login-wrap-end .form-row {
    display: block;
}
a.woocommerce-button.button.view {
    font-weight: normal !important;
}
.woocommerce-MyAccount-content-wrapper a:not(.button) {
    color: #9a3e79 !important;
}
.woocommerce-product-details__short-description {
    margin-bottom: 40px;
}
.product-remove a {
    margin: auto;
}
.woocommerce a.remove:hover {
    background: var(--e-global-color-text ) !important;
}
.woocommerce a.remove {
    color: var( --e-global-color-text ) !important;
}
.single-product .content-area {
    padding-bottom: 40px;
    padding-top: 40px;
}
a.button.wc-forward {
    background-color: var( --e-global-color-primary );
    color: #fff;
}
.woocommerce-message::before {
    color: var(--e-global-color-primary );
}
.woocommerce-Tabs-panel h2,
.product_title.entry-title { color: var( --e-global-color-primary ); }
.woocommerce-message {
    border-top-color: var(--e-global-color-primary );
}

.woocommerce-Price-amount.amount {
    color: var( --e-global-color-primary );
    font-size: 26px;
    font-weight: 500;
}

.single-add-to-cart-button { margin-top: 40px !important; }

.temp-guides-img img {
    aspect-ratio: 16/9 !important;
    object-position: left;
	box-shadow: 4px 6px 28px -19px rgba(0,0,0,0.75);
	border: 8px solid white;
}
.temp-guides-img a {
    padding: 0 !important;
}
.charleft.ginput_counter.gfield_description {
    display: none;
}
.white-labels .gfield_required_text {
    color: #fff !important;
}
.list-spacing-10 li:not(:last-child) {
    padding-bottom: 10px;
}
.white-labels .gform-field-label {
    color: #fff;
}
.gform_wrapper.gravity-theme .gfield_label {
    font-weight: 600 !important;
}
.elementor-container.elementor-column-gap-wide {
    gap: 40px;
}
p.has-img-icons {
    display: grid;
    grid-template-columns: 15% 85%;
    align-items: center;
    gap: 15px;
}
.larger { font-size: 32px !important; }

.has-img-icons span {
    font-size: 18px;
	font-weight: 500;
}
.download-row:hover .elementor-icon-list-item span, .download-row:hover .elementor-icon-list-item i {
    color: #fff !important;
}
.service-title-section .elementor-widget-wrap {
    padding-left: 0 !important;
}

.btn.purple:hover {
    background: #9a3e79b5;
    color: #fff;
}
.purple {
    background: #9a3e79;
	color: #fff !important;
}

.single-add-to-cart-button {
    border-radius: 25px !important;
    font-weight: normal !important;
    text-transform: lowercase !important;
}
.pill {
    border-radius: 25px;
}
.btn {
    text-decoration: none !important;
    padding: 6px 20px;
    font-size: 14px;
}
.has-ficons {
    font-size: 19px;
}

.page-id-1513 body p,
.page-id-1513 body .elementor-widget-container
{ color: #5561b6 !important }

.service-tab .elementor-tabs-content-wrapper {
    height: 70vh;
    overflow: overlay;
}
.button-like-text a {
    padding: 0;
    background: transparent;
    text-decoration: underline;
}
.elementor-tab-title.elementor-active {
    background-color: var( --e-global-color-primary );
}
.elementor-tab-title.elementor-active a.elementor-accordion-title {
    color: #fff;
}
.tch-accordion .elementor-accordion-item:last-child {
    border-radius: 0 0 15px 15px;
}
.tch-accordion .elementor-accordion-item:first-child .elementor-tab-title,
.tch-accordion .elementor-accordion-item:first-child {
    border-radius: 15px 15px 0 0;
}
.tch-accordion .elementor-tab-title.elementor-active ~ .elementor-tab-content { background: #f8f8f8 }
.services-sidebar-menu li a {
    padding-left: 0 !important;
	padding-bottom: 5px !important;
}
.margin-b-0 {
    margin-bottom: 0 !important;
}
.menu-primary-container ul {
    gap: 20px;
}

ul {
    padding-left: 15px;
}
.white.outline {
    border-color: #fff;
}
.outline {
    border: 1px solid;
    padding: 12px 25px;
    text-decoration: none !important;
}
.white.outline:hover {
    background-color: #000;
    border-color: #000;
}
.tab-inner-section:not(:last-child) {
    margin-bottom: 40px;
}
.service-tab.elementor-widget-tabs .elementor-tab-content {
    padding: 40px;
}
.service-tab h2 {
    font-size: 17px;
    margin: 0;
    font-weight: normal;
}
h2.bigger {
    font-size: 22px;
}
.service-tab h3 {
    font-size: 20px;
}

.service-tab a {
    color: #fff;
    text-decoration: underline;
}
.site-header { padding: 0; }
@media( max-width: 767px ){
	.linear-bg {
		background-image: linear-gradient(180deg, var(--e-global-color-secondary ) 50%, var(--e-global-color-primary ) 50%) !important;
	}
	.service-tab .elementor-tab-title {
		padding-top: 10px;
		padding-bottom: 10px;
		border-radius: 25px 25px 0 0 !important;
	}
	.service-tab .elementor-tabs-content-wrapper .elementor-active { order: -1 !important; }
	.service-tab .elementor-tabs-content-wrapper { display: grid !important; }
	.service-tab .elementor-tabs-content-wrapper .elementor-tab-mobile-title { display: none; }
	.service-tab .elementor-tabs .elementor-tab-content { padding: 25px; }
}

.active-service-toggle .elementor-button {
	background-color: var( --e-global-color-text ) !important;
	color: #fff !important;
}
.right-toggle-btn { margin-left: -25px; }
.active-service-toggle.service-toggle-btn { z-index: 109; }
.service-toggle-btn { z-index: 99; }

.service-tab .elementor-tabs-wrapper .elementor-active,
.service-tab .elementor-tabs-content-wrapper
{
    background-color: var(--e-global-color-primary );
    color: #fff;
}

.service-tab .elementor-tabs-wrapper .elementor-tab-title { border-radius: 25px 0 0 25px; }
.service-tab .elementor-tabs-content-wrapper {
    border-radius: 0 25px 25px 0;
}

.service-tab .elementor-tab-title {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.yt-card-card iframe {
    aspect-ratio: 16/9;
	border-radius: 10px !important;
}
.border-radius-1 { border-radius: 10px !important}
.padding-b-0-p p {
    margin-bottom: 0;
}
.round-input textarea,
.round-input select,
.round-input input {
    border-radius: 25px;
}
.blue-gf-submit .gform_footer input:hover { background-color: #838bc5; }
.blue-gf-submit .gform_footer input {
    background-color: #9a3e79;
    border: 0;
    color: #fff;
    padding: 7px 40px;
    font-weight: 600;
}
.black-gf-submit .gform_footer input:hover { background-color: #838bc5; }
.black-gf-submit .gform_footer input {
    background-color: #000;
    border: 0;
    color: #fff;
    padding: 7px 40px;
    font-weight: 600;
}
.subscribe-form-toggle-row { display: none }

.details-accordion details {
    box-shadow: 0px 2px 4px 0px #b8b8b869;
}
.details-accordion details:not(:last-child) {
    margin-bottom: 15px;
}
.details-accordion details {
    background-color: #f8f8f8;
    padding: 15px;
	border-radius: 5px;
}
.details-accordion details summary {
    color: var(--color-pri);
    padding-left: 5px;
    font-weight: 500;
}
.details-accordion details:hover {
    cursor: pointer;
	box-shadow: 0px 2px 4px 0px #b8b8b8bf;
}
.details-accordion details content {
    display: block;
}
.details-accordion summary:after {
    content: '\f0da';
    font-family: 'FontAwesome';
    float: right;
    margin-left: -1.5em;
    color: var(--color-prim);
}
.details-accordion details[open] summary:after {
    content: '\f0dd';
}
.details-accordion summary::marker {
    font-size: 0;
}
.service-tab .elementor-tabs-wrapper .elementor-tab-title:not(:last-child) {
    margin-bottom: 2px;
}
.service-tab .elementor-tabs-wrapper .elementor-tab-title:not(.elementor-active) {
    background: #f8f8f8;
	color: var( --e-global-color-8c1209c );
}
nav.elementor-pagination {
    margin-top: 40px;
}
.templates-guides-col {
    box-shadow: 0px 2px 4px 0px #b8b8b869;
    background-color: #f8f8f8;
    padding: 15px;
    border-radius: 5px;
}
.templates-guides-section a {
    display: block;
    padding: 15px;
}

.gap-narrow .elementor-container { gap: 10px }
.gap-extended .elementor-container { gap: 20px }
.gap-wide .elementor-container { gap: 40px }
.gap-wider .elementor-container { gap: 60px }

.center {
    text-align: center;
}

.standard-table.dark td,
.standard-table.dark th{
    border-color: #dfe0ec;
    background: transparent;
}
.standard-table tr:nth-child(even) { background: #7980b3; }
.standard-table-2 tr:nth-child(even) { background: #eee !important; }
.has-ficons i {
    padding-right: 10px;
}
.white-border-table tr td {
    border: 1px solid #f2f2f2;
}
table tr td {
    vertical-align: middle;
}
ul.spacer-15 li {
    padding-bottom: 15px;
}

.single-product .woocommerce-product-details__short-description p {
    font-size: 14px;
}
.single-post a {
    color: #9a3e79;
    text-decoration: underline;
}
.single-post a:hover{ color:#838bc5 }


@media( min-width: 767px ){
	.col-grid-2 {
		display: grid;
		grid-template-columns: 50fr 50fr;
	}
	.col-count-2 {
		column-count: 2;
	}
	.service-tab .elementor-tab-content {
		padding-left: 25px;
		padding-right: 25px;
	}

}
